td {
	font-size: 12px;
	line-height: 18px;
}
a {
	color: #000000;
	text-decoration: none;
}
a.top{	
	color:#AB814A;
	text-decoration: none;
	}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.aa {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/jy2/images/index_12.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.font1 {
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}
.font2 {
	font-weight: bold;
	color: #7D4602
}
TABLE.cmsTable { 
		border:0px;
		width:95%;
		padding:0px;
		spacing:1px;
		background-color:#E7CBAD;
		}
TABLE.cmsTable TD 
	{   
		line-height: 20px;
		font-size: 9pt;
		background-color:#E7CBAD;
	}
body { 
background-color: #FFFFFF; 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-image: url(http://images.17173.com/jy2/images/17173mnd_black.jpg); 
background-repeat: repeat; 
} 

